package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class SaleParams {
    /**
     * 税号
     */
    private String taxNumber;
    /**
     * 认证归属期
     */
    private String billingDate;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getBillingDate() {
        return billingDate;
    }

    public void setBillingDate(String billingDate) {
        this.billingDate = billingDate;
    }
}
